Skip to main content

Installation

Requirements

  • Java 8 or higher
  • Minecraft 1.8.8 - 1.20.6
  • (Optional) A MySQL or MongoDB database

Optional Dependencies

EpicAchievements doesn't require any other plugins to work, but it can hook into some external plugins to provide additional features.